<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>भारत के लिए सीमित वारंटी</title></head><body id=""><div class="header">महत्वपूर्ण जानकारी</div><h1>भारत के लिए सीमित वारंटी</h1><div>
<p>इस सीमित वारंटी की शर्तों के अधीन, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, या उसकी स्थानीय संबद्ध कंपनी, इस डिवाइस (फ़ोन, टैबलेट या सहायक उपकरण सहित) उपभोक्ता द्वारा उसकी मूल खरीदारी के समय डिज़ाइन, सामग्री और कर्मकौशल में दोष होने पर, एक (1) वर्ष की अनुवर्ती अवधि में निशुल्क रूप से ठीक करने की वारंटी देती है. 2018 से लॉन्च किए गए उत्पादों के लिए, डिवाइस के साथ शामिल किए गए सभी मूल सहायक उपकरण पर खरीदारी के दिनांक से छह माह (6) की वारंटी दी जाएगी.</p>
<p>यदि, वारंटी अवधि के दौरान, यह डिवाइस सामान्य उपयोग तथा सेवा के अंतर्गत, डिज़ाइन, सामग्री या कारीगरी के दोषों के कारण काम करने में विफल होता है, तो जिस देश/क्षेत्र में आपने यह डिवाइस खरीदा था वहाँ के Sony के अधिकृत वितरक या सेवा भागीदार, अपने निर्णय पर, इसमें निर्दिष्ट नियम व शर्तों के अनुसार, डिवाइस में सुधार करेंगे, प्रतिस्थापन करेंगे या खरीद मूल्य की धन वापसी कर देंगे.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>आपके डिवाइस के सुधारे या बदले जाने के समय आपकी कुछ व्यक्तिगत सेटिंग, डाउनलोड तथा अन्य जानकारी खो सकती है. वर्तमान में लागू कानून, अन्य विनियम या तकनीकी प्रतिबंध Sony को कुछ डाउनलोड की बैकअप प्रति बनाने से रोक सकते हैं. Sony गुम हुई किसी भी प्रकार की जानकारी का उत्तरदायित्व नहीं लेता और ऐसी किसी भी हानि के लिए आपको प्रतिपूर्ति प्रदान नहीं करेगा. अपने डिवाइस को सुधारने या बदलने के लिए देने से पहले आपको हमेशा अपने डिवाइस पर संग्रहित सभी जानकारी जैसे डाउनलोड, कैलेंडर तथा संपर्कों की बैकअप प्रतियाँ बना लेनी चाहिए.</p></td></tr></table> </div>
</div>
               

            </body></html>